[general]
version = 4
name = Standard
definition = taz_pro_xt_lb_m175

[metadata]
setting_version = 19
type = quality
material = PolyLite_ASA_(Polymaker)_175
weight = 0
quality_type = standard

[values]
acceleration_enabled = False
cool_fan_speed_min = 5
infill_sparse_density = 25
layer_height_0 = 0.4
retraction_count_max = 99
retraction_min_travel = 3
retraction_speed = 15
speed_print = 40
speed_slowdown_layers = 3
speed_travel_layer_0 = 70
wall_thickness = 1

